uuid: 1ee1a930-8d14-4926-9c45-04c6ef468e0d
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_accordion.bp_accordion_expand
    - field.field.paragraph.bp_accordion.bp_accordion_section
    - field.field.paragraph.bp_accordion.bp_background
    - field.field.paragraph.bp_accordion.bp_show_indicators
    - field.field.paragraph.bp_accordion.bp_width
    - paragraphs.paragraphs_type.bp_accordion
  module:
    - paragraphs
_core:
  default_config_hash: UuZkHESdibL7QFp3vH-ubGXwqGtSxNEI6UCusvV9IhA
id: paragraph.bp_accordion.default
targetEntityType: paragraph
bundle: bp_accordion
mode: default
content:
  bp_accordion_expand:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  bp_accordion_section:
    type: entity_reference_paragraphs
    weight: 4
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_show_indicators:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
